SnowLuma

获取收藏列表

返回收藏条目、是否还有更多数据及底部时间游标。 只读。

POST
/get_collection_list

返回收藏条目、是否还有更多数据及底部时间游标。

只读。

授权

授权Bearer <token>

Authorization: Bearer <access_token>

位置: header

请求主体

application/json

TypeScript 定义

在 TypeScript 中使用 request body 类型。

响应主体

application/json

curl -X POST "https://example.com/get_collection_list" \  -H "Content-Type: application/json" \  -d '{}'
{  "status": "ok",  "retcode": 0,  "data": {    "errCode": 0,    "errMsg": "string",    "collectionSearchList": {      "collectionItemList": [        {          "cid": "string",          "type": 0,          "status": 0,          "author": {            "type": 0,            "numId": "string",            "strId": "string",            "groupId": "string",            "groupName": "string",            "uid": "string"          },          "bid": 0,          "category": 0,          "createTime": "string",          "collectTime": "string",          "modifyTime": "string",          "sequence": "string",          "shareUrl": "string",          "customGroupId": 0,          "securityBeat": true,          "summary": {            "textSummary": {},            "linkSummary": {},            "gallerySummary": {},            "audioSummary": {},            "videoSummary": {},            "fileSummary": {},            "locationSummary": {},            "richMediaSummary": {}          }        }      ],      "hasMore": true,      "bottomTimeStamp": "string"    }  },  "message": "string",  "wording": "string"}

这篇文档有帮助吗?